/* ----------------------------------------------

	Communication Works - Sub Menu Stylesheet
	
---------------------------------------------- */

	
	h1, div.componentheading { 
		color:#fff; 
		font-size:24px; 
		margin:14px 0; 
		padding-bottom:5px; 
		line-height:26px; 
		border-bottom:1px solid #294227; 
		display:block;	
	}
	#submenu {
		width: 190px;
		margin-right: 20px;
		padding-top: 45px;
		float: left;
	}
	#contentWrapper {
		width: 520px;
		float: right;
		margin:0;
		padding:0;
	}
	
	
	
	
	
	
	
	
	
	
	